strict-uri-encode

> A stricter URI encode adhering to RFC 3986

# Install

$ npm install --save strict-uri-encode

# Usage

var strictUriEncode = require('strict-uri-encode');
strictUriEncode('unicorn!foobar')
//=> 'unicorn%21foobar'
strictUriEncode('unicorn*foobar')
//=> 'unicorn%2Afoobar'

# API

## strictUriEncode(string)

### string

Required
Type: `string`, `number`

String to URI encode.

# License

MIT © Kevin Mårtensson